-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

	     ZeX/OS kernel README

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

* Kernel compilation *
1. You'll need tools like make, gcc ( ftp://ftp.gnu.org/gnu ) and nasm ( http://nasm.sf.net )
2. Then you should compile it over command: make
3. Now all is done, and you can start this kernel
	e.g. over grub bootloader from gnu collection

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

* More docs *

ZeX/OS wiki pages at http://zexos.wiki.sourceforge.net/FAQ
Forum is placed at http://zexos.sf.net/phpBB2

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

* Utilities *

Kernel configure:
1. Go to kernel source directory, probably it is "kernel": cd kernel
2. Now you have to type for base-textual config: make config
			for QT-based GUI config: make xconfig
			for GTKbased GUI config: make gconfig

NOTE: You'll need clean source when you have compiled it: make clean
	Now you can config your kernel and then recompile it: make
